/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.*/

#mainbody {
    width: 984px;
}

#topNav {
    padding: 7px 0 5px 0;
    text-shadow: 1px 1px 1px black;
    font-weight: bold;
}

#topNav div a {
    color: #fff;
    border-right: none;
    text-decoration: none;
    font-size: 1.05em;
}

#header .searcharea select {
    padding: 5px;
}

#header .searcharea .searchInput {
    width: 120px;
    padding: 5px;
    vertical-align: top;
}

#header .searcharea {
    background: none;
    border: none;
    width: 400px;
}

#searchSubmit.ys_primary {
    padding: 7px 7px 8px 7px;
}

#footer {
    height: 60px;
}

#footer .yahooLogo {
    display: none;
}

#footer .copyright {
    float: none;
    text-align: center;
}

#bodyContent .message .pageTitle {
    color: white;
    text-shadow: 2px 2px 0px black;
    -webkit-text-stroke: 1px black;
    font-size: 3em;
}

#bodyContent .specialsHeader {
    padding: 15px;
    color: white;
    font-size: 32px;
    -webkit-text-stroke: 1px black;
    text-shadow: 2px 2px 0px black;
    border-bottom-width: 1px;
}
